
User Interface - Bug #3176

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

The first item in popup menu is drawn as selected right after menu is opened.

09/01/2016 08:12 AM - Vadim Gindin

Status: Feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 09/01/2016 08:13 AM - Vadim Gindin

The first item in popup menu is drawn as selected right after menu is opened. GUI. After popup menu is opened no items must be selected. The

testcase popup_ext.p

#2 - 04/21/2021 06:39 PM - Hynek Cihlar

- % Done changed from 0 to 100

- Status changed from New to Feedback

Fixed with 3821c revision 12307.

#3 - 04/22/2021 09:26 AM - Greg Shah

- Start date deleted (09/01/2016)

Sergey: Please test and confirm we can close this.
